// Language codes
language_code_en = "English";
language_code_fr = "French";
language_code_de = "German";
language_code_it = "Italian";
language_code_es = "Spanish";
language_code_pt = "Portuguese";
language_code_da = "Danish";
language_code_nl = "Dutch";
language_code_no = "Norwegian";
language_code_sv = "Swedish";
language_code_ar = "Arabic";
language_code_af = "Afrikaans";
language_code_be = "Belarusian";
language_code_bg = "Bulgarian";
language_code_ca = "Catalan";
language_code_cs = "Czech";
language_code_eo = "Esperanto";
language_code_et = "Estonian";
language_code_eu = "Basque";
language_code_fa = "Persian (Farsi)";
language_code_fi = "Finnish";
language_code_gl = "Galician";
language_code_he = "Hebrew";
language_code_hr = "Croatian";
language_code_ht = "Haitian Creole";
language_code_hu = "Hungarian";
language_code_id = "Indonesian";
language_code_is = "Icelandic";
language_code_ko = "Korean";
language_code_la = "Latin";
language_code_lv = "Latvian";
language_code_lt = "Lithuanian";
language_code_mk = "Macedonian";
language_code_ms = "Malay";
language_code_mww = "Hmong Daw";
language_code_pl = "Polish";
language_code_ro = "Romanian";
language_code_ru = "Russian";
language_code_sk = "Slovak";
language_code_sl = "Slovenian";
language_code_sq = "Albanian";
language_code_sr = "Serbian";
language_code_sw = "Swahili";
language_code_th = "Thai";
language_code_tr = "Turkish";
language_code_uk = "Ukrainian";
language_code_ur = "Urdu";
language_code_vi = "Vietnamese";
language_code_hi = "Hindi";
language_code_zh = "Chinese";
language_code_zh-Hant = "Chinese (Traditional)";
language_code_zh-Hans = "Chinese (Simplified)";
language_code_ja = "Japanese";
language_code_el = "Greek";
